D4Science Infrastructure - Incident #1874

Redmine automatic update reminders spamming
Jan 04, 2016 10:50 AM - Massimiliano Assante

Status: Closed Start date: Jan 04, 2016
Priority: Urgent Due date: Jan 05, 2016
Assignee: Luca Frosini % Done: 100%
Category: System Application Estimated time: 1.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

Starting from January Second Redmine started to send automatic update reminders on every ticket not closed (i think) assigned.

I'm not sure if this is wanted or not but it must be "tuned" better. For instance | get reminders asking me to provide feedback for
tickets of type Release that are currently under integration, which is a nonsense.

e.g. i got 3 tickets reminders (January 2nd, 3rd and 4th) for https://support.d4science.org/issues/1664

Same for BB Project WP #686 and hundreds more.

Related issues:
Related to D4Science Infrastructure - Task #1417: Add Cron Job to make "Redmi... Closed Nov 18,2015 Nov 23, 2015

History

#1 - Jan 04, 2016 12:44 PM - Andrea Dell'Amico
- Related to Task #1417: Add Cron Job to make "Redmine Issue Reminder plugin" working added

#2 - Jan 04, 2016 12:46 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

| just disabled the cron job. Use #1417 to converge to an acceptable behaviour, then let me know when to activate the cron job again (or remove the
plugin).

#3 - Jan 04, 2016 12:46 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Sep 17, 2025 1/1



https://support.d4science.org/issues/1664
https://redmine.dev.d4science.org/issues/1417
http://www.tcpdf.org

